Subject: RE: Wessex Insurance's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 06:28:33 -0700 (PDT)

Once Azurix North America exits the program, only the foreign assets will remain.  Wessex will likely be the largest exposure in the group.  I am gathering some numbers and will advise further.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Thursday, September 06, 2001 5:04 PM
To:	Bouillion, James L.
Cc:	Clayton, Paul
Subject:	RE: Wessex Insurance's

I guess I would like Mark to substantiate the claim that he is paying too much and if he can do so, then we should be able to adjust his share of the costs.    Don't you think that is fair.    I'm not talking about adjusting AZX's amount, merely the share paid by Wessex.     The substantiation of his claim will actually be the test which will meet the substantiation requirement.    

 -----Original Message-----
From: 	Bouillion, James L.  
Sent:	Thursday, September 06, 2001 8:51 AM
To:	Hayslett, Rod
Cc:	Clayton, Paul
Subject:	FW: Wessex Insurance's

FYI 

I am drafting my response and will copy you when transmitted.  I would appreciate your thoughts or comments.   

 -----Original Message-----
From: 	Mark Watts <[email-masked] <mailto:[email-masked]>>@ENRON [mailto:IMCEANOTES-M[email-masked]] <mailto:[mailto:IMCEANOTES-M[email-masked]]> 
Sent:	Thursday, September 06, 2001 4:00 AM
To:	Bouillion, James L.
Subject:	Wessex Insurance's

Jim,

Thanks for your e-mail of 8 August informing us that a decision had been
made to keep Wessex insurance's under the existing Azurix global programme,
or to ultimately absorb the whole of Azurix into an Enron programme.  Whilst
we understand this, we are concerned that a continuation of the global
policies, at the current cost to Wessex, will raise some regulatory problems
for us in the UK.

Our Licence requires us to report trades with parents and associated
companies, and to demonstrate that any such trades are undertaken at arms
length.  Moreover we are required to periodically test such arrangements.
Clearly this has not been done in respect of Insurance.

Even more worrying is the fact that the cost of the Global insurance
programme to Wessex is simply not competitive.  The current level of
premiums we pay, when added to the much higher excess levels we incur, are
in excess of what we could arrange on a standalone basis.  Going forward, if
Wessex is to support the rest of the Azurix programme, our costs can only
but rise.

In light of these problems we either have to reduce the cost of the Global
policies to Wessex or allow Wessex to obtain standalone cover.

Regards.

Mark Watts

Treasurer

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the Wessex Water IT Support Centre on:

44-1225-528888 or email [email-masked] <mailto:[email-masked]>

This footnote also confirms that this email message has been swept by
MIMEsweeper for the presence of computer viruses.

www.mimesweeper.com <http://www.mimesweeper.com>
**********************************************************************